Skip to main content
DELETE
/
api
/
integration-services
/
v1
/
discard-operations
Move operation to archive
curl --request DELETE \
  --url 'https://{{baseUrl}}/api/integration-services/v1/discard-operations' \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://{{baseUrl}}/api/integration-services/v1/discard-operations"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{{baseUrl}}/api/integration-services/v1/discard-operations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

extId
string
required

External identifier of operation.

Maximum string length: 255
businessUnit
string

Mandatory field for clients utilizing a multi-organizational solution. It serves to specify the unique identifier for the business unit.

Maximum string length: 255

Response

OK

The response is of type object.